Subject: Parameters for Dummy atoms

From: <[email-masked]>
Date: Thu, 27 Oct 1994 17:16:14 EDT

I need MM3 parameters for trigonal Cu(I).  In our model system
the cu atom is bonded to ethylene.  Due to the low rotational barrier
for the Cu-ethylene bond I beleive it is necessary to describe this
bond using a dummy atom.  However, we have not been able to figure
out how to do the parameterization for the dummy atom. 

I am therefore interested in references to earlier work dealing with
the parameterization of dummy atoms. Any hint or suggestion on how
to solve this problem would also be appreciated.

In general, is there any program or algorithm developed for parameterization
with ab initio energies as input, and is this program/algorithm dealing with
Dummy atoms?

Fredrik Haeffner
Organic Chemistry
Royal Institute of Technology
Stockholm
[email-masked]